server {
    listen 80;
    server_name _;
    root    /houtmarkt-jeremy/nginx-data/

    location /static/ {
        alias /houtmarkt-jeremy/nginx-data/staticfiles/;
        # Never forget the fact that this little statement being root instead of alias caused us to lose more than a day troubleshooting
    }

    location {
        proxy_set_header Host $host;
	    proxy_set_header X-Real-IP $remote_addr;
	    proxy_pass http://127.0.0.1:8080/;
    }
}